Depended by: chrony, codelite, js, liblphobos, llvm-runtime, ntp, openssh, openssh-hpn, php7, sqlite, uim

Library depended by: